Gentoo Archives: gentoo-user-fr

From: Frederic Ros <fros@×××××××.net>
To: gentoo-user-fr@g.o
Subject: Re: [gentoo-user-fr] problème avec kdelibs
Date: Mon, 21 Jul 2003 15:36:18
Message-Id: OFA7F85060.7DCAAF1E-ONC1256D6A.00559693@amadeus.net
Salut,

As-tu emerge sys-libs/lib-compat  ?

Fred.





From:  Bruno Michel <brmichel@××××.fr>  on 21/07/2003 17:33 ZE2

Please respond to gentoo-user-fr@g.o

                                                                          
 To:    gentoo-user-fr@g.o                                         
                                                                          
                                                                          
 cc:                                                                      
                                                                          
                                                                          
                                                                          
                                                                          
                                                                          
                                                                          
 Subjec [gentoo-user-fr] problème avec                                    
 t:     kdelibs                                                           
                                                                          
                                                                          
                                                                          





Bonjour,

pour installer chromium (un jeu du type shoot'em up), j'ai lancé un
classique emerge chromium, mais celui-ci s'est bloqué lors de la
compilation de kde-base/kdelibs-3.1.2 avec le message suivant :

libtool: link: cannot find the library
`/usr/lib/gcc-lib/i586-pc-linux-gnu/3.2.2/libstdc++.la'

Ce n'est pas étonnant qu'il n'ait pas trouvé ce fchier, car d'une part,
le répertoire i586-pc-linux-gnu n'existe pas : j'ai i686-pc-linux-gnu,
et d'autre part, j'ai la version 3.2.3 de gcc et pas la version 3.2.2.

J'aimerais donc savoir comment je peux faire pour installer quand même
kdelibs pour pouvoir jouer.

Merci de vos réponses,
Bruno Michel


--
gentoo-user-fr@g.o mailing list











--
gentoo-user-fr@g.o mailing list

Replies

Subject Author
Re: [gentoo-user-fr] problème avec kdelibs Bruno Michel <brmichel@××××.fr>